MXL Launcher 0.3.1

Discuss Median XL!
Unda
Edyrem
848 | 22
Common Love Badge
Earned over 20 cookies
domen89 wrote:Hello! is there any current recipe for all emblems?


Yes: https://docs.median-xl.com/doc/quests/w ... ms#athulua
domen89
Prowler
16 | 0
it's more about creating emblems :) I've misspelled the question :)
Unda
Edyrem
848 | 22
Common Love Badge
Earned over 20 cookies
Its wrote under the link that emblems are rare drop from regular monsters.
domen89
Prowler
16 | 0
I thought I could also create them, just like in the older version :(
NexTFactioN
Fallen
1 | 0
Hi
i have a problem with this
Image
can some1 help me? ty
User avatar
notforkeeps
Heretic
441 | 5
Great Supporter Badge
Donated 5 times
Common Patron Badge
Patreon Contributor
this is the launcher thread not d2se thread
User avatar
Quirinus
Team Member
1706 | 164
Common Posting Badge
Posted over 1.000 messages
Great Popularity Badge
Has a thread with over 50.000 views
Great Love Badge
Earned over 100 cookies
Common Supporter Badge
Donated 1 time
NexTFactioN wrote:Hi
i have a problem with this
Image
can some1 help me? ty


yeah, this is not the D2SE thread

but to answer your question, D2SE doesn't work with D2 1.14, you have to have 1.13
"but if it's simple it's not that hard" - Quirinus 2017
"small things like this are not a big deal" - Quirinus 2017
User avatar
neocrescent
Cog
228 | 2
is there a plan to include plugy in the next release of the launcher?
User avatar
Quirinus
Team Member
1706 | 164
Common Posting Badge
Posted over 1.000 messages
Great Popularity Badge
Has a thread with over 50.000 views
Great Love Badge
Earned over 100 cookies
Common Supporter Badge
Donated 1 time
the answer is 2 pages back. I can't get it to work, so probably not, unless there's some miraculous break.
"but if it's simple it's not that hard" - Quirinus 2017
"small things like this are not a big deal" - Quirinus 2017
User avatar
Goodkidscc
Mangler
477 | -34
Quirinus wrote:
NexTFactioN wrote:Hi
i have a problem with this
Image
can some1 help me? ty


yeah, this is not the D2SE thread

but to answer your question, D2SE doesn't work with D2 1.14, you have to have 1.13

1.13c to be exact.